Bug 12149 - post install hang on Sun E250
Summary: post install hang on Sun E250
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 19:06 UTC by Darren Young
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-23 19:22:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Darren Young 2000-06-12 19:06:43 UTC
I am attempting to install RedHat 6.2 on the following system:
Sun E250 with
   1 GB RAM
   Ultra Wide SCSI
   2 18GB drives
   2 Sparc CPU's (400mhz)

Server installation.

Staic IP addresses (2 ethernet interfaces)

I am setting the following partitions using disk druid (not fdisk):
    /            750 MB  /dev/md0
    /usr        1200 MB  /dev/md1
    /home       1200 MB  /dev/md2
    /opt        1200 MB  /dev/md3
    /usr/local  1200 MB  /dev/md4
    <swap>      1048 GB  /dev/md5

Everything runs fine until the very end where it hangs on "performing post 
install configuration" every time. The only way I can get it to complete 
the install is to set it up without the RAID (md) devices.

Comment 1 Michael Fulbright 2000-06-15 15:47:05 UTC
Passed to test lab for verification.

Comment 2 Darren Young 2000-10-24 21:12:03 UTC
Has this been repaired?


Note You need to log in before you can comment on or make changes to this bug.